Subject: (urth) R&M again

From: Roy C. Lackey <rclackey at stic.net>
Date: Sun, 14 Mar 1999 15:59:16 +0000

I hadn't come to it yet in my re-reading of the series, but Robert
Borski has pointed out to me:

>>In CITADEL he switches it back:

"For some reason those words and the picture of the house itself atop its
rock recalled to me the house Agia and I had seen in the Jungle Garden,
where husband and wife had sat listening to the naked man called Isangoma."
(Chapter XV)<<

    FWIW

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/